
/* Add Instance */
"05U-Gr-W6h.title" = "添加子样";

/* Export Destination */
"1Gu-Hz-B8t.title" = "导出到目标文件夹";

/* Load Instances From Font */
"EyQ-fI-WWt.title" = "从字体加载子样";

/* Add Variable Font Setting */
"LU6-75-YRh.title" = "添加可变字体设置";

/* Add Particle Settings */
"VjM-xA-sXz.title" = "添加子样词缀设置";

/* Hide inactive */
"fRM-v0-Tk4.title" = "隐藏未激活项";

/* Add Static Font Setting */
"kfY-xL-shp.title" = "添加静态字体设置";

/* Choose */
"uiD-Al-yJa.title" = "选取";

/* Export */
"vG6-H6-QiQ.title" = "导出";
